uuid: 38c48448-7d76-4b30-ae92-892d56dfe746
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.node.ct_page.full
    - filter.format.basic_html
    - filter.format.embed
    - filter.format.restricted_html
    - media.type.audio
    - media.type.document
    - media.type.image
    - media.type.remote_video
    - media.type.video
    - node.type.ct_app
    - node.type.ct_book_report
    - node.type.ct_call_for_paper
    - node.type.ct_discussion_paper
    - node.type.ct_event
    - node.type.ct_event_review
    - node.type.ct_glossary
    - node.type.ct_infographic
    - node.type.ct_news
    - node.type.ct_newsletter_archive
    - node.type.ct_page
    - node.type.ct_partner
    - node.type.ct_person
    - node.type.ct_policy_brief
    - node.type.ct_policy_insights
    - node.type.ct_pop_digest
    - node.type.ct_research_news
    - node.type.ct_slideshow_element
    - node.type.ct_study_career
    - node.type.ct_teaching_material
    - node.type.ct_video
    - node.type.ct_webinar
    - node.type.twitter_takeover
    - node.type.webform
    - taxonomy.vocabulary.countries
    - taxonomy.vocabulary.media_library
    - taxonomy.vocabulary.topics
  module:
    - contextual
    - file
    - filter
    - help
    - layout_builder
    - media
    - menu_admin_per_menu
    - node
    - override_node_options
    - paragraphs
    - path
    - rebuild_cache_access
    - scheduler
    - shortcut
    - system
    - taxonomy
    - toolbar
    - view_unpublished
    - webform
id: editor
label: 'Editor (Population Europe Staff)'
weight: -8
is_admin: null
permissions:
  - 'access administration pages'
  - 'access any webform configuration'
  - 'access content overview'
  - 'access contextual links'
  - 'access files overview'
  - 'access help pages'
  - 'access media overview'
  - 'access own webform configuration'
  - 'access shortcuts'
  - 'access toolbar'
  - 'access webform help'
  - 'access webform overview'
  - 'access webform submission user'
  - 'administer main menu items'
  - 'administer shortcuts'
  - 'administer webform'
  - 'administer webform element access'
  - 'administer webform submission'
  - 'configure editable ct_page node layout overrides'
  - 'create and edit custom blocks'
  - 'create audio media'
  - 'create ct_app content'
  - 'create ct_book_report content'
  - 'create ct_call_for_paper content'
  - 'create ct_discussion_paper content'
  - 'create ct_event content'
  - 'create ct_event_review content'
  - 'create ct_glossary content'
  - 'create ct_infographic content'
  - 'create ct_news content'
  - 'create ct_newsletter_archive content'
  - 'create ct_page content'
  - 'create ct_partner content'
  - 'create ct_person content'
  - 'create ct_policy_brief content'
  - 'create ct_policy_insights content'
  - 'create ct_pop_digest content'
  - 'create ct_research_news content'
  - 'create ct_slideshow_element content'
  - 'create ct_study_career content'
  - 'create ct_teaching_material content'
  - 'create ct_video content'
  - 'create ct_webinar content'
  - 'create document media'
  - 'create image media'
  - 'create media'
  - 'create remote_video media'
  - 'create terms in countries'
  - 'create terms in media_library'
  - 'create terms in topics'
  - 'create url aliases'
  - 'create video media'
  - 'create webform'
  - 'create webform content'
  - 'customize shortcut links'
  - 'delete any audio media'
  - 'delete any ct_app content'
  - 'delete any ct_book_report content'
  - 'delete any ct_call_for_paper content'
  - 'delete any ct_discussion_paper content'
  - 'delete any ct_event content'
  - 'delete any ct_event_review content'
  - 'delete any ct_glossary content'
  - 'delete any ct_infographic content'
  - 'delete any ct_news content'
  - 'delete any ct_newsletter_archive content'
  - 'delete any ct_page content'
  - 'delete any ct_partner content'
  - 'delete any ct_person content'
  - 'delete any ct_policy_brief content'
  - 'delete any ct_policy_insights content'
  - 'delete any ct_pop_digest content'
  - 'delete any ct_research_news content'
  - 'delete any ct_slideshow_element content'
  - 'delete any ct_study_career content'
  - 'delete any ct_teaching_material content'
  - 'delete any ct_video content'
  - 'delete any ct_webinar content'
  - 'delete any document media'
  - 'delete any image media'
  - 'delete any media'
  - 'delete any remote_video media'
  - 'delete any video media'
  - 'delete any webform'
  - 'delete any webform submission'
  - 'delete media'
  - 'delete own audio media'
  - 'delete own ct_app content'
  - 'delete own ct_book_report content'
  - 'delete own ct_call_for_paper content'
  - 'delete own ct_discussion_paper content'
  - 'delete own ct_event content'
  - 'delete own ct_event_review content'
  - 'delete own ct_glossary content'
  - 'delete own ct_infographic content'
  - 'delete own ct_news content'
  - 'delete own ct_newsletter_archive content'
  - 'delete own ct_page content'
  - 'delete own ct_partner content'
  - 'delete own ct_person content'
  - 'delete own ct_policy_brief content'
  - 'delete own ct_policy_insights content'
  - 'delete own ct_pop_digest content'
  - 'delete own ct_research_news content'
  - 'delete own ct_slideshow_element content'
  - 'delete own ct_study_career content'
  - 'delete own ct_teaching_material content'
  - 'delete own ct_video content'
  - 'delete own ct_webinar content'
  - 'delete own document media'
  - 'delete own files'
  - 'delete own image media'
  - 'delete own remote_video media'
  - 'delete own video media'
  - 'delete own webform'
  - 'delete own webform submission'
  - 'delete terms in countries'
  - 'delete terms in media_library'
  - 'delete terms in topics'
  - 'delete webform revisions'
  - 'edit any audio media'
  - 'edit any ct_app content'
  - 'edit any ct_book_report content'
  - 'edit any ct_call_for_paper content'
  - 'edit any ct_discussion_paper content'
  - 'edit any ct_event content'
  - 'edit any ct_event_review content'
  - 'edit any ct_glossary content'
  - 'edit any ct_infographic content'
  - 'edit any ct_news content'
  - 'edit any ct_newsletter_archive content'
  - 'edit any ct_page content'
  - 'edit any ct_partner content'
  - 'edit any ct_person content'
  - 'edit any ct_policy_brief content'
  - 'edit any ct_policy_insights content'
  - 'edit any ct_pop_digest content'
  - 'edit any ct_research_news content'
  - 'edit any ct_slideshow_element content'
  - 'edit any ct_study_career content'
  - 'edit any ct_teaching_material content'
  - 'edit any ct_video content'
  - 'edit any ct_webinar content'
  - 'edit any document media'
  - 'edit any image media'
  - 'edit any remote_video media'
  - 'edit any video media'
  - 'edit any webform'
  - 'edit any webform content'
  - 'edit any webform submission'
  - 'edit own audio media'
  - 'edit own ct_app content'
  - 'edit own ct_book_report content'
  - 'edit own ct_call_for_paper content'
  - 'edit own ct_discussion_paper content'
  - 'edit own ct_event content'
  - 'edit own ct_event_review content'
  - 'edit own ct_glossary content'
  - 'edit own ct_infographic content'
  - 'edit own ct_news content'
  - 'edit own ct_newsletter_archive content'
  - 'edit own ct_page content'
  - 'edit own ct_partner content'
  - 'edit own ct_person content'
  - 'edit own ct_policy_brief content'
  - 'edit own ct_policy_insights content'
  - 'edit own ct_pop_digest content'
  - 'edit own ct_research_news content'
  - 'edit own ct_slideshow_element content'
  - 'edit own ct_study_career content'
  - 'edit own ct_teaching_material content'
  - 'edit own ct_video content'
  - 'edit own ct_webinar content'
  - 'edit own document media'
  - 'edit own image media'
  - 'edit own remote_video media'
  - 'edit own video media'
  - 'edit own webform'
  - 'edit own webform content'
  - 'edit own webform submission'
  - 'edit terms in countries'
  - 'edit terms in media_library'
  - 'edit terms in topics'
  - 'edit webform source'
  - 'edit webform twig'
  - 'edit webform variants'
  - 'override all authored by option'
  - 'override all authored on option'
  - 'override all promote to front page option'
  - 'override all published option'
  - 'rebuild cache access'
  - 'schedule publishing of nodes'
  - 'switch shortcut sets'
  - 'update any media'
  - 'update media'
  - 'use text format basic_html'
  - 'use text format embed'
  - 'use text format restricted_html'
  - 'view any unpublished content'
  - 'view any unpublished ct_app content'
  - 'view any unpublished ct_book_report content'
  - 'view any unpublished ct_call_for_paper content'
  - 'view any unpublished ct_discussion_paper content'
  - 'view any unpublished ct_event content'
  - 'view any unpublished ct_event_review content'
  - 'view any unpublished ct_glossary content'
  - 'view any unpublished ct_infographic content'
  - 'view any unpublished ct_news content'
  - 'view any unpublished ct_newsletter_archive content'
  - 'view any unpublished ct_page content'
  - 'view any unpublished ct_partner content'
  - 'view any unpublished ct_person content'
  - 'view any unpublished ct_policy_brief content'
  - 'view any unpublished ct_policy_insights content'
  - 'view any unpublished ct_pop_digest content'
  - 'view any unpublished ct_research_news content'
  - 'view any unpublished ct_slideshow_element content'
  - 'view any unpublished ct_study_career content'
  - 'view any unpublished ct_teaching_material content'
  - 'view any unpublished ct_video content'
  - 'view any unpublished ct_webinar content'
  - 'view any unpublished twitter_takeover content'
  - 'view any unpublished webform content'
  - 'view any webform submission'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view own webform submission'
  - 'view scheduled content'
  - 'view the administration theme'
  - 'view unpublished paragraphs'
